<ion-view title="Padres" id="page235">
  <ion-content padding="true" class="has-header">
    <h1 id="padres-heading223" style="color:#000000;text-align:center;">Padres</h1>
    <div>
      <img src="img/WEWhskXaSrCtrypVWD1D_Padres.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="padres-markdown199" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en '1' desliza la yema del índice sobre parte de la zona del bigote. Luego une los dedos, excepto el pulgar, y se mueve hacia el lado contrario del pecho hasta tocarlo con el borde externo.</p>
    </div>
    <a ui-sref="hijo()" id="padres-button546" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="pap()" id="padres-button545" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>